* {
    padding: 0;
    margin: 0;
    font-family: sans-serif;
    box-sizing: border-box;


}

body {
    background: linear-gradient(90deg, rgb(158, 251, 158), rgb(153, 153, 250));
    overflow-x: hidden;

}

.row {
    display: flex;
    align-items: center;
    justify-content: space-around;
    flex-wrap: wrap;
    /* text-align: center; */
}

.item {
    flex: 1 1 25%;
    overflow: hidden;
    background: linear-gradient(90deg, rgb(114, 234, 114), rgb(48, 48, 195));
    padding: 10px;
    margin: 4px 20px;
    /* min-width: 25%; */
    height: calc(25vh - 8px);
    z-index: -999;
    display: flex;
    align-items: center;
    justify-content: center;
    border-radius: 20px;

}

.main {
    flex: 1 1 100% !important;
    margin: 4px;
}

@media (max-width:800px) {
    .item {
        flex: 1 1 40%;
    }
}

@media (max-width:500px) {
    .item {
        flex: 1 1 100%;
    }
}